html, body { 
   
	font-family: Tahoma, Arial; 
	padding: 0px; 
	margin: 0px; 
	color: #c0cdd1;
	font-size: 12px;
	background-color: #101d08;
	background-image:url('../images/fon.png') 100% 100% no-repeat;
	background-size: cover;
}

a {color: #bffdf4; outline: 0;}

a:hover {color: #c0cdd1; text-decoration: none;}

a:active, a:focus {color: #bffdf4; border: none;	text-decoration: none;}

p {
	color: #c0cdd1;
	font-size: 14px;
	text-decoration: none;
	text-shadow: rgba(16,29,8,.7) 1px 1px, rgba(10,14,7,1) 3px 7px 3px;
}

h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-family: Tahoma, Arial;
	font-weight: 400;
	color: #c0cdd1; 
	font-weight: bold; 
	text-decoration: none; 
	text-shadow: rgba(16,29,8,.7) 1px 1px, rgba(10,14,7,1) 3px 7px 3px;
}

h1 { font-size: 2em; padding: 10px 0;}
	
h2	{ 
	font-size: 1.7em; 
	color: #c0cdd1;	
	text-shadow: 1px 1px 2px black, 0 0 1em white; 
}
h3 {text-align: center; font-size: 1.5em; }

h4 {text-align: center; font-size: 1.2em; }


.button {
	text-align:center;
	margin: 10px;
	
}

.button a { 
  	display: inline-block;
	color: #101d08;
	font-size: 1em;
	text-decoration: none;
	text-shadow: rgba(8,8,8,.6) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	padding: 0.7em 2em;
	border-radius: 10px / 10%;
    text-transform: uppercase;
	background-color: #c0cdd1;
    background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(192,205,209,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(16,29,8,.3)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
.button  a:hover {color: #c0cdd1; background-color: transparent;}

.main-menu, .responsive-menu ul, ul { 
	padding: 0; 
	margin: 0; 
	list-style: none; 
}
.container{
	width: 100%;
	margin: 0px;
	
}

/****************************MEDIA*********************************/
@media (max-width: 1024px) {}

@media (min-width: 991px) {
.main-text{padding: 2vh 0;}
#main-content { width: 100%;}
.home-main, .about-main, .teachers-main, .registration-main, .venue-main, .comitet-main, .contact-main, .results-main {	padding-top: 7vh;}
.container{	background-image:url('../images/fon.png');	background-size: cover;}
}

}

@media (max-width: 991px) {
#main-content { width: 100%; margin-top: 60px; }
.about-main, .teachers-main, .registration-main, .venue-main, .comitet-main, .contact-main {	padding-top: 60px;}
}

@media (max-width: 767px) { 
.responsive-navigation {background-image: url(../images/footer.png);}
#main-content { width: 100%; margin-top: 60px; }
.about-main, .teachers-main, .registration-main, .venue-main, .comitet-main, .contact-main {	}
}
/**************************************END MEDIA***********************/

/******************************************************Glass-Box*****************************************/
.glass-box {
	
	padding: 0.7em 2em;
	border-radius: 30px;
	position: relative;
	font-size:14px;
	padding: 0.7em 2em;
	margin: 5px 0;
	outline: none;
	border-radius: 50px / 10%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(192,205,209,0.4), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(16,29,8,.5) 90%, rgba(16,29,8,.8) ),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
/********************************************End Glass-Box*****************************************/

/**************************************Slider*********************************/
.box{
	
	margin-top: 2em;
	padding: 1em;
	background-image:
	linear-gradient(180deg, rgba(192,205,209,0.4), rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(192,205,209,0.6));
}
.box-2{
	width: 100%;
    height: 600px;
	margin: 0px 20 px;
    overflow-y: scroll;
    
    border: 2px solid #101d08;
}
.main-slider { width: 100%;}

.flexslider { 
	background-color: rgba(16,29,8,0.0); 
	overflow: hidden;
}

.flexslider img { 
	position: relative; 
	opacity: 0.9; 
	width: 100%;
}

.flex-control-nav { bottom: 0px; z-index: 9; }
.flex-control-paging li a { background-color: #c0cdd1;  border: 2px solid #c0cdd1; opacity: 1; }
.flex-control-paging li a:hover { opacity: 1; background: #101d08 ; }
.flex-control-paging li a.flex-active { opacity: 1; background: #101d08; }
/*****************************************End Slider************************/

/**********************************Menu******************************/
 a.flag  {
	margin-top: 1.5vh;
	font-size: 3em;
	display: inline-block;
	margin-left: 15px;
	padding: 0 0.5em;
	border-radius: 25px / 50%;
    background-image:
	linear-gradient(60deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(120deg, rgba(192,205,209,0.8), rgba(255,255,255,0) 30%, rgba(255,255,255,0) 90%, rgba(192,205,209,0.0)),
	linear-gradient(to right,  rgba(192,205,209,0.6), rgba(197, 252, 1890,0) 45%, rgba(11, 64, 4,.0)),
	linear-gradient(to right,  rgba(192,205,209,0.0), rgba(197, 252, 1890,0) 45%, rgba(11, 64, 4,.0));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
} 


.flag img{
	margin: 0px;
	padding: 0px;
	border-radius: 25%;
	box-shadow: 4px -5px 7px  #101d08;
}

.responsive-navigation { 
    position: fixed; 
    top: 0px;
    width: 100%; 
    display: block; 
    z-index: 9999; 
}

.responsive-menu { 
    display: none; 
    background-color: rgba(16, 29, 8, 0.9); 
}

.responsive-menu ul li a {
	height: 10vh;
	padding-top: 4vh;
	font-size: 1.2em;
    text-align: center;
	color: #c0cdd1; 
    text-transform: uppercase; 
    display: block; 
    border-bottom: 3px solid #c0cdd1;
    background-image: url(../images/footer.png);
}

a.menu-toggle-btn { 
    width: 24%; 
    text-align: center; 
    line-height: 60px; 
    display: inline-block; 
    color: #c0cdd1;
}

a.menu-toggle-btn img { 
    line-height: 60px; 
    border-radius: 35%; 
    box-shadow: 7px 7px 7px  #101d08;
}

#main-sidebar { 
    width: 100%; 
    position: fixed; 
    color: #c0cdd1; 
    z-index: 9998;
    background-image: url(../images/footer.png);
}

.logo {float: left; display: inline-block;}

.main-menu {float: right;} 

.main-menu li {display: inline-block; margin: 0 1px;}

.main-menu li a { 
  	display: inline-block;
	color: #c0cdd1;
	font-size: 1em;
	text-decoration: none;
	text-shadow: rgba(8,8,8,.6) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	padding: 1em 1.7em;
	margin: 3vh 1%;
	border-radius: 10px / 10%;
    text-transform: uppercase;
    background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(192,205,209,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(16,29,8,.3)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
.main-menu li a:hover {color: #101d08; background-color: #c0cdd1;}
/*********************************End menu*********************/

#main-content {width: 100%;}

/***************************Home***************************************/
.main-text{
	text-align: center;
	z-index: 9998;
	color: #c0cdd1;
	font-size: 1em;
	text-decoration: none;
	text-shadow: rgba(8,8,8,.6) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
}
.main-text p{font-size: 1.3em;}

a.largeButton, a.largeButton-1 { 
	display: inline-block;
	color: #101d08;
	
	text-decoration: none;
	text-shadow: rgba(8,8,8,.6) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
	padding: 0.3em 1em;
	margin: 3vh 1%;
	border-radius: 10px / 10%;
    text-transform: uppercase;
    background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(192,205,209,0), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(16,29,8,0)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}

a.largeButton{
	font-size: 2em;
}
a.largeButton-1{
	font-size: 1.35em;
}

.homeBgColor { background: #c0cdd1; }
.homeBgColor:hover { background-color: #101d08; color: #c0cdd1; }

/*************************End home*******************************/


/***************************About***************************************/

/*************************End about*******************************/

@media (max-width: 991px) {.tabs { font-size: 0.6em;}}

@media (max-width: 767px) { .tabs {font-size: 0.6em;}}

/***************************Teachers***************************************/
.teacher {
	width: 100%;
	height: auto;
}	
.teacher-info{
background-color: rgba(16,29,8,0.7);
}

.teacher img {
	width: 100%;
	border-radius: 50px / 10%;
	box-shadow:
	-webkit-box-shadow: 5px -5px 20px 4px rgba(157, 169, 168, 0.90);
	-moz-box-shadow: 5px -5px 20px 4px rgba(157, 169, 168, 0.90);
	box-shadow: 5px -5px 20px 4px rgba(157, 169, 168, 0.90);
}
/************************** TABS ******************************************************************/
.tabs {
    position: relative;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.tabs label {
	font-size: 0.9em;
	margin-bottom:25px;
	display: inline-block;
	border-radius: 10px / 10%;
	background-image:
	linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
	linear-gradient(to right, rgba(192,205,209,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(16,29,8,.3)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9)),
	linear-gradient(to right,  rgba(192,205,209,0.4), rgba(197, 252, 1890,1) 45%, rgba(11, 64, 4,.9));
	background-repeat: no-repeat;
	background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
	background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
	box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
	color: #c0cdd1;
	cursor: pointer;
	position: relative;
	width: auto;
	height: auto;
	padding: 0.6em;
	text-transform: uppercase;
	text-shadow: rgba(16,29,8,.8) 1px 1px, rgba(10,14,7,1) 2px 5px 1px;
	z-index: 1;
}

.tabs input {
	position: absolute;
	left: -9999px;}
#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4,
#tab_5:checked  ~ #tab_l5,
#tab_6:checked  ~ #tab_l6,
#tab_7:checked  ~ #tab_l7,
#tab_8:checked  ~ #tab_l8,
#tab_9:checked  ~ #tab_l9, 
#tab_10:checked  ~ #tab_l10 {
	background: rgba(16, 29, 8, 0.9);
	top: 0;
	z-index: 3;}

.tabs_cont {
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	position: relative;
	z-index: 2;
}

.tabs_cont > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4,
#tab_5:checked ~ .tabs_cont #tab_c5,
#tab_6:checked ~ .tabs_cont #tab_c6,
#tab_7:checked ~ .tabs_cont #tab_c7,
#tab_8:checked ~ .tabs_cont #tab_c8,
#tab_9:checked ~ .tabs_cont #tab_c9, 
#tab_10:checked ~ .tabs_cont #tab_c10 {
	position: static;
	left: 0;
	opacity: 1;}
/************************************************End TABS******************************************************/
/*************************END Teachers *******************************/


/***********************************Venue**********************************************/

/********************************End Venue**********************************************/



/********************************Comitet***********************************************/
.team-people  img {
    width: 50%;
    opacity: 1;
    z-index: 7;
    border-radius: 50%; 
}

.company_logo{text-align: center;}

.company_logo img {
	margin: 0px 10px;
	width: 10vw;
	border-radius: 35%;
	box-shadow:
	-webkit-box-shadow: 3px -3px 10px 3px rgba(157, 169, 168, 0.90);
	-moz-box-shadow: 3px -3px 10px 3px rgba(157, 169, 168, 0.90);
	box-shadow: 3px -3px 10px 3px rgba(157, 169, 168, 0.90);
}
/*********************************End comitet*************************************/

/**********************************************************Contact start*******************************/
.google_map iframe{
	box-shadow:
	-webkit-box-shadow: 4px -5px 20px 4px rgba(16, 29, 168, 0.90);
	-moz-box-shadow: 45px -5px 20px 4px rgba(157, 169, 168, 0.90);
	box-shadow: 4px -5px 20px 4px rgba(157, 169, 168, 0.90);
}
.google_map-small{height: 300px; border: 3px solid #101d08;}
/***************************************Contact end*******************************************************************************/

/****************************************************Footer***************************************************/
.footer-style {background-image: url(../images/footer.png);}

.footer-style h5{
	text-align: left;
	font-size: 1.5em;
}

.autor{width:100%;height:auto;display:inline-block;text-align:center;}

.autor h4{
	color:#c0cdd1;
	font-weight:500;
	font-size:10px;
	margin:5px;
	border:1px solid #c0cdd1;
	border-radius:45%;
	box-shadow:3px -3px 5px #c0cdd1;
	color:#c0cdd1;
}

.autor li{list-style-type:disc;}
.autor a:link{color:#bddbe1;}
.autor a:visited{color:#bddbe1;;}
.autor a:hover{color:#9db2b1;}
/***************************************************End footer************************************************/
.win{
	background-color: rgba(118, 238, 198, 0.7);
	color: black;
}
.perhaps{
	background-color: rgba(255, 250, 205, 0.7);
	color: black;
}
.unreached{
	background-color: rgba(255, 174, 185, 0.7);
	background-color: rgba(255, 174, 185, 0.7);
	color: black;
}
